{
  "_id": "cordova-plugin-advanced-http-2@1.6.1",
  "_rev": "4-8c0bff05d7c931c8282a515ab5dacefc",
  "name": "cordova-plugin-advanced-http-2",
  "description": "Cordova / Phonegap plugin for communicating with HTTP servers using SSL pinning",
  "dist-tags": {
    "latest": "1.6.1"
  },
  "versions": [
    "1.4.0",
    "1.5.0",
    "1.6.0",
    "1.6.1"
  ],
  "maintainers": [
    "sazpiazu <sergioazpiazu@gmail.com>"
  ],
  "time": {
    "modified": "2017-03-13T23:59:34.544Z",
    "created": "2016-12-07T00:21:07.113Z",
    "1.4.0": "2016-12-07T00:21:07.113Z",
    "1.5.0": "2016-12-07T15:01:08.178Z",
    "1.6.0": "2017-03-13T23:47:15.171Z",
    "1.6.1": "2017-03-13T23:59:34.544Z"
  },
  "homepage": "https://github.com/LlamaloX/cordova-plugin-advanced-http#readme",
  "keywords": [
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "ssl",
    "tls"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/LlamaloX/cordova-plugin-advanced-http.git"
  },
  "contributors": [
    "devgeeks",
    "EddyVerbruggen",
    "mbektchiev",
    "denisbabineau",
    "andrey-tsaplin",
    "pvsaikrishna",
    "cvillerm",
    "hideov",
    "Mobisys"
  ],
  "author": "Wymsee",
  "bugs": {
    "url": "https://github.com/LlamaloX/cordova-plugin-advanced-http/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"c477d4a9dd9387901a37d1671889bf82\"",
  "_lastModified": "Sat, 26 May 2018 20:56:21 GMT",
  "version": "1.6.1",
  "cordova": {
    "id": "cordova-plugin-advanced-http-2",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "scripts": {},
  "_shasum": "e31ba4a6d82a2dc0610e4223165c212ab5cd839a",
  "_from": ".",
  "_npmVersion": "2.15.5",
  "_nodeVersion": "4.4.5",
  "_npmUser": "sazpiazu <sergioazpiazu@gmail.com>",
  "dist": {
    "shasum": "e31ba4a6d82a2dc0610e4223165c212ab5cd839a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-advanced-http-2/-/cordova-plugin-advanced-http-2-1.6.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-advanced-http-2-1.6.1.tgz_1489449573770_0.3144510551355779"
  },
  "directories": {}
}
